﻿
@font-face {
    font-family: 'Lato-Bold';
    src: url("../fonts/Lato-Bold.ttf");
}

@font-face {
    font-family: 'Lato-Regular';
    src: url("../fonts/Lato-Regular.ttf");
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url("../fonts/Raleway-Bold.ttf");
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url("../fonts/Raleway-Regular.ttf");
}


/*@font-face {
    font-family: 'STARPRO-Bold';
    src: url("/Font/TSTARPRO-Bold.ttf");
}

@font-face {
    font-family: 'TSTARPRO-Italic';
    src: url("/Font/TSTARPRO-Italic.ttf");
}

@font-face {
    font-family: 'TSTARPRO-BoldItalicBold';
    src: url("/Font/TSTARPRO-BoldItalic.ttf");
}

@font-face {
    font-family: 'TSTARPRO-Regular';
    src: url("/Font/TSTARPRO-Regular.ttf");
}*/



/*@media (max-width: 767.98px) {
    body {
        padding-top: 110px;
    }
}*/
/*md*/
/*@media (min-width: 768px) {
    body {
        padding-top: 70px;
    }
}*/
/*lg & xl*/
/*@media (min-width: 992px) {
    body {
        padding-top: 87px;
    }
}*/

body {
    font-family: Raleway-Regular;
    font-size: 0.8em !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Raleway-Regular";
}


/* for content with line below title or hr */
.xtitle-line {
    height: 3px;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 40px;
    background-color: #e9e9e9;
}


.xhr {
    height: 2px;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
    background-color: #4497e7;
    padding-left: 0;
    padding-right: 0;
}

.xol li{
    margin-top:.5rem;
    margin-bottom:.5rem;
    padding-left:1rem;
}

.big-button
{
	-webkit-transition: all 0.3s ease 0s;
	padding: 22px 25px; color: #fff; background: #00aeef !important; font-size: 14px; font-weight: bold;
	border-radius: 3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.big-button:hover
{
	text-decoration: none;
	background: #0084B5 !important
}
.btn_check_out				{ position:relative; margin:0 auto; width:120px; }
button.btn_check_out		{ width:70px; }
button.btn_check_out,
.btn_check_out a			{ margin:0 auto; padding:0 0px; line-height:30px; color:#848286; text-shadow:1px 1px 0px #fff; display:block; font-family:Arial;
							  font-size:12px; font-weight:bold; text-align:center; text-decoration:none; border:1px solid #cac7cd; border-radius:3px;
							  background:#e2e2f1; background:-moz-linear-gradient(top, #eaeaf1 0%, #fff 50%, #eaeaf1 100%);
							  background:-webkit-linear-gradient(top, #eaeaf1 0%, #fff 50%, #eaeaf1 100%); box-shadow:inset 0px 0px 0px 1px #fff; }
button.btn_check_out:hover,
.btn_check_out a:hover		{ color:#755099; text-shadow:1px 1px 0px #eadbfd; border-color:#9f8db0; background:#d8d8e6; 
							  background:-moz-linear-gradient(top, #bb85fd 0%, #eadbfd 50%, #bb85fd 100%);
							  background:-webkit-linear-gradient(top, #bb85fd 0%, #eadbfd 50%, #bb85fd 100%);
							  box-shadow:inset 0px 0px 0px 1px #dcc2fd, 0px 1px 2px #bbb; }
button.btn_check_out:active,
.btn_check_out a:active		{ color:#865eb3; text-shadow:1px 1px 1px #eadbfd; border-color:#9f8db0; box-shadow:inset 0px 0px 2px 1px #ac76e4, 0px 1px 2px #ccc;
							  background:-moz-linear-gradient(top, #bb85fd 0%, #eadbfd 50%, #bb85fd 100%);
							  background:-webkit-linear-gradient(top, #bb85fd 0%, #eadbfd 50%, #bb85fd 100%); }
button.btn_check_out		{ cursor:pointer; }
.btn_check_out span			{ position:absolute; display:none; left:-52px; padding:5px 0 0 0; width:225px; text-align:center; transition:all .5s;
							  background:url(../img/frontend/span_check_out_bg.png) no-repeat top center; }
.btn_check_out span p		{ margin:0; padding:5px; font-size:11px; font-weight:normal; line-height:15px; border:1px solid #000; border-radius:3px; background:#000;
							  background:rgba(0,0,0,0.92); }
.btn_check_out:hover span	{ display:block; }

button.button.gray,
.button.gray a			{ color:#666; box-shadow:inset 0 0 0 2px #999,0 2px 2px rgba(0,0,0,0.1); background:#999;
						  background:-moz-linear-gradient(top,#bbb,#999); background:-webkit-linear-gradient(top,#bbb,#999); }
button.button.gray:hover,
.button.gray a:hover	{ color:#777; background:rgba(64,64,65,0.2); }

button.button.orange,
.button.orange a		{ color:#fff; box-shadow:inset 0 0 0 2px #f59811,0 2px 2px rgba(0,0,0,0.1); background:#f59811; 
						  background:-moz-linear-gradient(top,#fed871,#f59811); background:-webkit-linear-gradient(top,#fed871,#f59811);
						  text-shadow:0 1px rgba(0,0,0,0.2); }
button.button.orange:hover,
.button.orange a:hover	{ color:#f59811; text-shadow:none; background:rgba(245,152,17,0.2); }

button.button.green,
.button.green a			{ color:#fff; box-shadow:inset 0 0 0 2px #6cba26,0 2px 2px rgba(0,0,0,0.1); background:#6cba26; 
						  background:-moz-linear-gradient(top,#9ddc64,#6cba26); background:-webkit-linear-gradient(top,#9ddc64,#6cba26);
						  text-shadow:0 1px rgba(0,0,0,0.2); }
button.button.green:hover,
.button.green a:hover	{ color:#6cba26; text-shadow:none; background:rgba(108,186,38,0.2); }

button.button.magenta,
.button.magenta a		{ color:#fff; box-shadow:inset 0 0 0 2px #df3896,0 2px 2px rgba(0,0,0,0.1); background:#df3896; 
						  background:-moz-linear-gradient(top,#f697cf,#df3896); background:-webkit-linear-gradient(top,#f697cf,#df3896);
						  text-shadow:0 1px rgba(0,0,0,0.2); }
button.button.magenta:hover,
.button.magenta a:hover	{ color:#df3896; text-shadow:none; background:rgba(223,56,150,0.2); }

button.button.blue,
.button.blue a			{ color:#fff; box-shadow:inset 0 0 0 2px #00aeef,0 2px 2px rgba(0,0,0,0.1); background:#00aeef;
						  background:-moz-linear-gradient(top,#70ccef,#00aeef); background:-webkit-linear-gradient(top,#70ccef,#00aeef);
						  text-shadow:0 1px rgba(0,0,0,0.2); }
button.button.blue:hover,
.button.blue a:hover	{ color:#00aeef; text-shadow:none; background:rgba(0,174,239,0.2); }
.label,.badge{display:inline-block;padding:2px 4px;font-size:10px;font-weight:bold;line-height:14px;color:#ffffff;vertical-align:baseline;white-space:nowrap;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#999999;}
.label{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.badge{padding-left:9px;padding-right:9px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.label:empty,.badge:empty{display:none;}
a.label:hover,a.badge:hover{color:#ffffff;text-decoration:none;cursor:pointer;}
.label-important,.badge-important{background-color:#b94a48;}
.label-important[href],.badge-important[href]{background-color:#953b39;}
.label-warning,.badge-warning{background-color:#f89406;}
.label-warning[href],.badge-warning[href]{background-color:#c67605;}
.label-success,.badge-success{background-color:#468847;}
.label-success[href],.badge-success[href]{background-color:#356635;}
.label-info,.badge-info{background-color:#3a87ad;}
.label-info[href],.badge-info[href]{background-color:#2d6987;}
.label-inverse,.badge-inverse{background-color:#333333;}
.label-inverse[href],.badge-inverse[href]{background-color:#1a1a1a;}
						  .contact_form			{ position:relative; margin:20px 0; padding:30px 20px; background:rgba(255,255,255,0.4); border-radius:5px;
						  box-shadow:0 1px 3px rgba(0,0,0,0.1), inset 0 -4px #9b907b; }
						  
.form_style				{ margin:0 auto; padding:0; }
.form_style .list		{ float:left; margin:0; padding:8px 0; width:50%; background:; }
.form_style .list label	{ float:left; display:block; padding:5px 0; width:200px; background:; }
.form_style .list span	{ float:; display:block; padding:2px; margin-left:210px; background:; }
.form_style .list span code	{ display:inline-block; padding-right:20px; font-family:Arial; font-size:12px; line-height:10px; }
.form_style .list span select,
.form_style .list span textarea,
.form_style .list span input	{ padding:3px 0; width:80%; color:#999; border:solid 1px rgba(0,0,0,0.2); }
.form_style .list span textarea	{ width:93%; }
.form_style .list span select	{ width:200px; }
.form_style .list span textarea:focus,
.form_style .list span input:focus	{ background:#f6f6f6; color:#666; border:1px solid #c3a577; box-shadow:inset 1px 1px 1px #ceccd1; }	
.form_style .list span input.checkbox { width:15px; height:15px; }
/*.form_style .list span button	{ margin:0; padding:1px 15px; color:#fff; font-size:18px; border-radius:5px; cursor:pointer; background:#e3ab45;
								  border:2px solid #e3ab45; -moz-transition:500ms; -webkit-transition:500ms; transition:500ms; }
.form_style .list span button:hover{ color:#e3ab45; background:#fff; }
.form_style .list span button:active{ color:#fff; background:#e3ab45; }*/
.form_style .list .textError	{ position:relative; top:auto; left:auto; display:block; margin:0; padding:0; background:none; }
.form_style .list .textError p	{ margin:0; padding:0; color:#f00; line-height:normal; font-size:11px; background:none; border:none; }

@media(max-width: 975px){ 
.form_style .list label	{ width:150px; }
.form_style .list span	{ margin-left:160px; }
}
@media(max-width: 699px){ 
.form_style .list		{ float:none; width:100%; }
.form_style .list label	{ width:200px; }
.form_style .list span	{ margin-left:210px; }
.form_style .list span select,
.form_style .list span textarea,
.form_style .list span input	{ width:100%; }
}
@media(max-width: 480px){ 
.form_style .list		{ float:none; width:100%; }
.form_style .list label	{ float:none; width:auto; }
.form_style .list span	{ margin-left:0; }
}

/*-------------------------------------------------------------------{ Form }-----------------------------------------------------------------------*/
.form_style				{ line-height:normal; }
.form_style .row		{ margin:0; padding:10px; background:#fff; }
.form_style .row:nth-of-type(even)	{ background-color:#f8f8f9; }
.form_style .row label	{ display:block; float:left; margin:0; padding:0; width:40%; line-height:28px; font-weight:bold; }
.form_style .row span	{ display:block; float:left; position:relative; margin:0; padding:0; width:60%; line-height:20px; }
.form_style .row span select,
.form_style .row span textarea,
.form_style .row span input	{ margin:0; padding:5px; color:#888; background:#fff; border:solid 1px #d4d8db;  }
.form_style .row span select:hover,
.form_style .row span textarea:hover,
.form_style .row span input:hover{ color:#9089a2; border:1px solid #c9c2d8; }
.form_style .row span select:focus,
.form_style .row span textarea:focus,
.form_style .row span input:focus{ background:#f5f3f9; color:#663399; border:1px solid #663399; box-shadow:inset 1px 1px 1px #ceccd1; }
.form_style .row span select	{ width:212px; }
.form_style .row span select option	{ padding:0 5px; }

.form_style .row input.submit	{ position:relative; margin:0 0 5px 0; padding:4px 10px; width:auto; color:#EFF4FA; text-shadow:1px 1px 1px #316395; text-align:center; 
								  font-family:Tahoma; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #316395; border-radius:3px; cursor:pointer;
								  background:#4684C1; box-shadow:inset 0px 0px 3px 1px #75A3D0, 0px 1px 2px 0px rgba(0,0,0,0.4); }
.form_style .row input.submit:hover	{ text-shadow:1px 1px 1px #3D79B6; border:1px solid #3C78B5; background:#6397CB; 
										  box-shadow:inset 0px 0px 3px 1px #8DB3D8, 0px 1px 2px 0px rgba(0,0,0,0.4); }
.form_style .row input.submit:active	{ color:#316395; text-shadow:1px 1px 1px #5991C8; border-color:#316395; 
										  box-shadow:inset 0px 0px 3px 1px #75A3D0, 0px 1px 2px 0px rgba(0,0,0,0.4); }
										  
										  
										  
										  
.form_style .row span.textError		{ left:215px; }
						  
/*-------------------------------------------------------------------{ Form table }-----------------------------------------------------------------------*/
.form_style						{ margin:0px 0; padding:0; width:90%; font-size:13px; }
.form_style fieldset			{ padding:0px; border:solid 1px #cac7cd; border-radius:3px; -moz-border-radius:3px;
								  -khtml-border-radius:3px; -webkit-border-bottom-radius:3px; }
.form_style fieldset legend 	{ color:#444444; border:solid 1px #cac7cd; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:3px; }

.form_style table				{ margin:0 auto; padding:0; width:100%; border:none; border-collapse:collapse; }
.form_style table tr.row2		{ background:#f4f4f5; }
.form_style table td			{ margin:0; padding:12px 5px; }
.form_style table td span		{ display:block; position:relative; }
.form_style table td label		{ padding:5px 0 0 0; display:block; font-weight:bold; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #d4d8db; }
.form_style table td input:hover,
.form_style table td textarea:hover, 
.form_style table td select:hover	{ color:#878a91; border:1px solid #878a91; }
.form_style table td input:focus,
.form_style table td textarea:focus, 
.form_style table td select:focus	{ background:#f5f3f9; color:#663399; border:1px solid #663399; box-shadow:inset 1px 1px 1px #ceccd1; }

.form_style table td input.submit	{ position:relative; margin:0 0 5px 0; padding:4px 10px; width:auto; color:#EFF4FA; text-shadow:1px 1px 1px #316395; text-align:center; 
									  font-family:Tahoma; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #316395; border-radius:3px; cursor:pointer;
									  background:#4684C1; box-shadow:inset 0px 0px 3px 1px #75A3D0, 0px 1px 2px 0px rgba(0,0,0,0.4); }
.form_style table td input.submit:hover	{ text-shadow:1px 1px 1px #3D79B6; border:1px solid #3C78B5; background:#6397CB; 
										  box-shadow:inset 0px 0px 3px 1px #8DB3D8, 0px 1px 2px 0px rgba(0,0,0,0.4); }
.form_style table td  input.submit:active	{ color:#316395; text-shadow:1px 1px 1px #5991C8; border-color:#316395; 
											  box-shadow:inset 0px 0px 3px 1px #75A3D0, 0px 1px 2px 0px rgba(0,0,0,0.4); }






.form_style table td textarea	{ width:200px; height:80px; }

.form_style span.textError		{ position:absolute; top:2px; left:200px; padding-left:7px; z-index:1; 
								  background:url(../img/frontend/span_error_bg2.png) no-repeat left center; }
.form_style span.textError p	{ margin:0; padding:3px 7px; line-height:normal; font-size:10px; color:#ccc; background:#000; 
								  background:rgba(0,0,0,0.9); border:1px solid #000; border-radius:3px; }
.form_style p					{ margin:0px; padding:0px; }
.notification					{ cursor:pointer; }

div.pagings {
	padding     : 2px;
	margin      : 2px;
	font-family : Tahoma;
	font-size   : 11px;
	line-height:220%;
}
div.pagings a {
	padding:4px 7px 4px 7px;
	margin:2px;
	border:1px solid #C2D0DC;
	color: #444444;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); 
								  background:-webkit-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.pagings a:hover {
	border: 1px solid #999;
	color: #000;
}
div.pagings span.current {
	 margin: 2px;
	padding:4px 7px 4px 7px;
		border: 1px solid #999;
	color: #fff;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #999999 0%, #7E7E7E 100%); 
								  background:-webkit-linear-gradient(top, #999999 0%, #7E7E7E 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.pagings span.disabled {
	padding:4px 7px 4px 7px;
		margin:2px;
		border:1px solid #E2E2E2;
		color:#CCCCCC;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
		background:#ecf1f5; background:-moz-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); 
								  background:-webkit-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.pagings span.prevnext {
  font-weight : bold;
}

div.paging {
	padding     : 2px;
	margin      : 2px;
	font-family : Tahoma;
	font-size   : 11px;
	line-height:220%;
}
div.paging a {
	padding:4px 7px 4px 7px;
	margin:2px;
	border:1px solid #C2D0DC;
	color: #444444;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); 
								  background:-webkit-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging a:hover {
	border: 1px solid #999;
	color: #000;
}
div.paging span.current {
	 margin: 2px;
	padding:4px 7px 4px 7px;
		border: 1px solid #999;
	color: #fff;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #999999 0%, #7E7E7E 100%); 
								  background:-webkit-linear-gradient(top, #999999 0%, #7E7E7E 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.disabled {
	padding:4px 7px 4px 7px;
		margin:2px;
		border:1px solid #E2E2E2;
		color:#CCCCCC;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
		background:#ecf1f5; background:-moz-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); 
								  background:-webkit-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.prevnext {
  font-weight : bold;
}
/*---------------------------------------------------------------{ pagination }---------------------------------------------------------------------*/
.pagiNation				{ margin:0; padding:15px 0; line-height:25px; text-align:center; font-family:'Gotham', Arial; font-size:11px; }
.pagiNation span		{ display:inline-block; margin:2px; padding:0; color:#444444; font-weight:bold; border:1px solid #444444; border-radius:3px; 
						  background:#444444; -moz-transition:0.3s; -webkit-transition:0.3s; transition:0.3s; }
.pagiNation span:hover	{ background:#fff; border-color:#444444; }
.pagiNation span.ui-state-disabled,
.pagiNation span.active	{ padding:0 10px; color:#444444; text-shadow:0 1px 0 rgba(255,255,255,0.15); background:#fff; box-shadow:none; 
						  border-color:#444444; }
.pagiNation span:active	{ background:#fff; }
.pagiNation span a		{ display:block; margin:0; padding:0 10px; color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.2); }
.pagiNation span a:hover{ color:#444444; text-decoration:none; text-shadow:none; }
.pagiNation span:active a	{ color:#000; }
.pagiNation span:first-child a,
.pagiNation span:first-child{ border-radius:5px 3px 3px 5px; }
.pagiNation span:last-child a,
.pagiNation span:last-child	{ border-radius:3px 5px 5px 3px; }
.alert				{ margin:3px; padding:5px 10px 5px 35px; display:block; line-height:20px; font-family:Tahoma; background:#f5f5f5;
					  border:1px solid; text-shadow:none; box-shadow:0 0 0 1px rgba(255,255,255,0.1); -webkit-transition: all 100ms linear; 
					  -moz-transition: all 100ms linear; -o-transition: all 100ms linear; -ms-transition: all 100ms linear; 
					  transition: all 100ms linear; font-weight:normal; font-size:12px; }
	.success		{ color:#00632e; border-color:#339933; background:#d1e8d2 url(../img/frontend/tick_circle.png) no-repeat 10px 7px; }
	.error			{ color:#820101; border-color:#dc1c1c; background:#facfcf url(../img/frontend/cross_circle.png) no-repeat 10px 7px; }
	.warning		{ color:#675100; border-color:#d4b64b; background:#fdefbd url(../img/frontend/exclamation.png) no-repeat 10px 7px; }
	.info			{ color:#00357b; border-color:#9dbfea; background:#d8e7fa url(../img/frontend/information.png) no-repeat 10px 7px; }
	.note			{ color:#4d4d4d; border-color:#bdbdbd; background:#f4f4f4 url(../img/frontend/notebook.png) no-repeat 10px 7px; }
.alert:hover		{ opacity:0.8; }
.notification		{ cursor:pointer; }



@media(max-width: 830px)	{
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}



@media(max-width: 767px)	{

.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 640px)	{
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 600px)	{
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 560px)	{
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }

}


@media(max-width: 460px)	{

.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:94.5%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:35%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }

}








 /* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
labelx {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

/* Style the container */
.containerx {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.rowx:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
} 
.myButtons {
	background-color:#44c767;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButtons:hover {
	background-color:#5cbf2a;
}
.myButtons:active {
	position:relative;
	top:1px;
}

